@media only screen and (min-width: 767px) {
    .container .mobile {
        display: none;
    }
}
/*.single-post #box-container-new{  padding:0px 10px;}*/

.top-image .logo-wrapper {
    margin-right: 60px;
}
.no-image .logo-wrapper {
    margin-right: 60px;
}
@media only screen and (max-width: 1024px) and (orientation landscape) {
    /* FAQ */

    .page-id-3633 .no-extra-padding .wpb_wrapper .accordion {
        padding-left: 40px;
    }
    .page-id-3633 div#box-container-new {
        padding: 0px;
    }
}
@media only screen and (max-width: 690px) {
    div#text-3 > div.textwidget > .box-social-icon {
        top: -18px;
        display: none;
    }
    body {
        -webkit-text-size-adjust: none;
    }
    .in_heading {
        margin-bottom: 10px !important;
    }
    .cat-heading:nth-of-type(1) {
        margin-top: 50px !important;
    }
    .sub_title {
        width: 100% !important;
        text-align: left !important;
    }
    .single-post-box-new-text span.blog-main-box-inner-title {
        font-size: 12px;
        margin-left: 60px;
        padding-bottom: 20px;
        float: left;
    }
    .single-post-box-new-date {
        font-size: 10px;
        margin-top: 10px;
        margin-bottom: 20px;
    }
    /* FAQ */

    .page-id-3633 .no-extra-padding .wpb_wrapper .accordion {
        padding-left: 40px;
    }
    .page-id-3633 div#box-container-new {
        padding: 0px;
    }
    /* accreditation */

    .page-template-template-db-list .box-title-everypage,
    .page-template-template-manufacturers .box-title-everypage {
        padding: 20px 0 50px;
    }
    .blog-main-box {
        margin-bottom: 100px !important;
    }
    .page-id-3462 .accreditation-full-desc-box-top-78 {
        padding-left: 30px;
    }
    /* news page */

    .page-id-3666 p {
        font-size: 14px !important;
    }
    .news-blog-box-title {
        font-size: 16px;
    }
    .page-id-3666 div#box-container-new {
        padding: 10px;
    }
    /* contact */

    .contacttext .blog-box-inner-title {
        left: 0px !important;
    }
    .contacttext {
        padding-left: 0px !important;
    }
    /* single brand page */

    .row.accreditation-wrapper .company_brand {
        float: left;
        width: auto;
    }
    .row.accreditation-wrapper .sub_title {
        float: left;
        text-align: left;
    }
    .business-type,
    .purchase,
    .business_data {
        float: left;
        width: 100%;
    }
    .business_data {
        margin-bottom: 0px;
    }
    .box-side {
        padding: 10px 0;
    }
    .brand-side {
        padding-top: 20px;
    }
    /* single brand page */

    .icon-salient-down-arrow.icon-default-style {
        top: 0px;
    }
    .mobile.pdf {
        height: auto;
        max-width: 85%;
        width: 580px;
    }
    #training {
        margin-bottom: 20px;
    }
    #fws_56dfff279450e {
        padding-bottom: 20px;
    }
    /* accrediation */

    .page-id-3464 .blog-main-box-inner-title-left {
        float: left;
        margin-bottom: 30px;
        margin-top: 30px;
        padding-left: 49px;
    }
    .page-id-3464 .blog-main-box2 {
        margin-top: 60px;
    }
    .page-id-3462 .accreditation-full-desc-box-78 {
        padding-left: 48px;
    }
    span.blog-box-inner-title.desktop {
        display: none !important;
    }
    .box-foo-menu-new ul li {
        margin-right: 9.3%;
    }
    .container,
    div.slider-nav {
        max-width: 640px !important;
    }
    /*.page-template-template-db-list div#box-container-new{   padding:0px !important;}*/

    .mobile {
        display: block;
    }
    .desktop {
        display: none
    }
    .box-title-everypage >.wpb_wrapper >p {
        font-size: 16px;
        /* text-align:left; */

        font-family: inherit;
        font-weight: 700;
        padding: 0px 15px;
        line-height: 1.6!Important;
    }
    .blog-main-box {
        margin-left: 0;
    }
    .menu-footer-menu-container {
        position: relative;
        /* top: -49px; */
    }
    ul#menu-footer-menu {
        width: 100%;
        padding: 0 20px;
    }
    .box-foo-menu-new ul li {
        width: 35%;
        padding: 0;
        text-align: left;
        font-size: 14px;
    }
    .box-foo-menu-new ul li:last-child {
        width: 150px;
    }
    .box-foo-menu-new ul li:last-child {
        width: 150px;
    }
    div#text-3> .textwidget {
        position: relative;
        font-size: 15px;
        font-weight: 700;
        top: -8px;
        text-align: left;
        margin-bottom: 0 !important;
    }
    div#text-3 > div.textwidget> .box-social-icon {
        position: relative;
        top: -44px;
        float: right;
    }
    span#ethicalspan {
        margin-bottom: 10px !important;
    }
    .new-box-footer-menu_bottom_box2 {
        width: 100% !important;
        text-align: left;
        position: relative;
        top: -30px;
    }
    .new-box-footer-menu_bottom_box3 {
        width: 100% !important;
        text-align: left;
        position: relative;
        top: -50px;
    }
    div#text-5 > .textwidget > span {
        width: 100%;
        display: block;
    }
    .textwidget {
        font-size: 14px;
        line-height: 1.5;
    }
    div.blog-main-box-desc div.wpb_wrapper {
        padding: 0px 0px 0 35px;
    }
    .blog-main-box-title-accerditation.blog-main-box-desc > .wpb_wrapper p {
        padding: 0 0 15px 35px;
    }
    .blog-main-box-title-accerditation.blog-main-box-desc > .wpb_wrapper p:first-child {
        padding: 0;
    }
    .blog-main-box-title-accerditation.blog-main-box-desc > .wpb_wrapper {
        padding: 0;
    }
    .blog-main-box-title-accerditation-snd p {
        text-align: center;
        font-size: 18px;
        line-height: 1.4!important;
    }
    .wpb_text_column.wpb_content_element.blog-main-box-title span.blog-box-inner-title {
        font-size: 13px;
        letter-spacing: 2px;
    }
    .three-blog-title-name-box3,
    .three-blog-title-name-box {
        text-align: left;
        padding-left: 32px;
        font-size: 18px;
        display: inline-block;
    }
    .wpb_text_column.wpb_content_element.box-title-everypage-second p {
        font-size: 18px;
        line-height: 26px;
    }
    .main-blog-box-title p {
        text-align: left;
    }
    [class^="icon-"],
    [class*=" icon-"] {
        width: 24px;
        height: 24px;
        top: -4px;
    }
    [class^="icon-"]:before,
    [class*=" icon-"]:before {
        position: relative;
        top: -2px;
        font-size: 14px;
    }
    .new-box-footer-menu_top {
        border-bottom: 0px !important;
    }
    .new-box-footer-menu .container2 {
        padding: 0 !important;
    }
    .new-box-footer-menu_bottom_box3 {
        width: 100% !important;
    }
    /*  .news-block-effect {    padding-left: 85px;}*/

    .box-news-date-new {
        text-align: left;
        float: left;
    }
    .box-news-title-new {
        text-align: left;
        padding-left: 26px;
        width: 265px;
        font-weight: 100!Important;
        height: 40px;
    }
    img.alignnone.wp-image-4214.size-large.TECAimage1 {
        display: none;
    }
    img.alignnone.wp-image-4216.size-large.TECAimage3 {
        display: block!important;
    }
    img#BECAimage2 {
        display: block!important;
    }
    img#BECAimage3 {
        display: none;
    }
    a.blog-box-inner-title-link.readmore-about-top {
        display: none;
    }
    #readmore-aboutsection {
        display: block!important;
    }
    .accreditation-full-desc-box-78 p,
    .accreditation-full-desc-box-top-78 p {
        font-size: 14px;
        line-height: 18px;
        /*font-weight: 600!important;*/

        letter-spacing: 1px;
    }
    p span {
        /* font-weight: inherit!important; */
    }
    .tecaimgbenfittop {
        display: block!important;
    }
    img.alignnone.wp-image-4216.size-large.tecaimgbenfit {
        display: none;
    }
    .wpb_text_column.wpb_content_element.blog-main-box-desc p {
        font-size: 12px;
        line-height: 18px;
        /* font-weight: 600!important; */

        letter-spacing: 1px;
    }
    div#accordion-145728517218532829420 {
        margin: 0;
        padding: 0;
    }
    .blog-main-box-desc p {
        font-size: 14px;
        line-height: 18px;
        /* font-weight: 600!important; */

        letter-spacing: 1px;
    }
    .contact-form-box-new-inner-desc p {
        font-size: 12px;
        line-height: 18px;
        font-weight: 600!important;
        letter-spacing: 1px;
    }
    .vc_col-sm-6.contacttext.wpb_column.column_container.col.no-extra-padding.instance-1 {
        margin: 0;
    }
    .contact-form-box-new-inner-desc p {
        font-size: 12px;
        line-height: 18px;
        font-weight: 600!important;
        letter-spacing: 0.3px;
    }
    .wpb_text_column.wpb_content_element.contact-form-box-new-inner-desc>.wpb_wrapper>p>span.blog-box-inner-title {
        position: relative;
        left: -49px;
    }
    .row.accreditation-wrapper .sub_title {
        /* float: right; */
        /* width: 122px; */
        /* white-space: nowrap; */
        /* position: relative; */
        /* top: 114px; */

        text-align: center;
        /* left: -34vw; */
    }
    .row.accreditation-wrapper .company_brand {
        float: left;
        width: 186px;
    }
    .wpb_text_column.wpb_content_element.contact-form-box-new-inner-desc>.wpb_wrapper>p:first-child>span.blog-main-box-inner-title {
        position: relative;
        top: 62px;
    }
    .wpb_text_column.wpb_content_element.contact-form-box-new-inner-desc>.wpb_wrapper>p:first-child {
        height: 85px
    }
    .wpb_text_column.wpb_content_element.contact-form-box-new-inner-desc>.wpb_wrapper>p>span.blog-box-inner-title {
        position: relative;
        left: -49px;
    }
    div#box-container-new {
        padding: 7px;
    }
    .new-box-subscription {
        padding: 0 44px;
    }
    .box-news-title-new {
        width: 219px;
    }
    .textwidget {
        color: white!important;
    }
    a[href^=tel] {
        color: inherit;
        text-decoration: none;
    }
    .wpb_text_column.wpb_content_element.blog-main-box-title-accerditation.blog-main-box-desc a {
        display: inline-block;
        height: auto;
        color: #000;
        font-size: 16px;
        /* text-decoration: underline; */
    }
    .new-box-subscription {
        padding-bottom: 50px!important;
        margin-top: -1px;
    }
    .contact-form-box-new-inner-desc p {
        white-space: nowrap;
        font-size: 11px;
    }
    .vc_col-sm-6.contacttext.wpb_column.column_container.col.no-extra-padding.instance-1 {
        padding-left: 51px;
    }
    .wpb_text_column.wpb_content_element.contact-form-box-new-inner-desc>.wpb_wrapper>p>span.blog-box-inner-title {
        position: relative;
        left: -39px;
    }
    .vc_col-sm-6.wpb_column.column_container.col.no-extra-padding.instance-2 {
        margin-top: 35px;
    }
    img#BECAimage2 {
        margin-bottom: 60px;
        width: 100%;
    }
    .eca_acknow {
        margin-bottom: 30px;
    }
    a.blog-box-inner-title-link_small {
        margin-top: 15px;
    }
    div#fws_56dd937f541a8 {
        padding: 0!important;
        margin: 11px 0px 32px 0px!important;
    }
    img.attachment-portfolio-thumb.size-portfolio-thumb.wp-post-image {
        width: 100%!important;
    }
    .single-featured-img {
        min-width: 100%;
        max-width: 100%;
        margin-bottom: 0px;
    }
    .col.span_8.business-wrapper {
        margin-bottom: -103px;
    }
    img.brand-top.single-featured-img {
        width: 100%;
    }
    .vc_col-sm-8.wpb_column.column_container.col.no-extra-padding.instance-10 {
        margin-left: 30px;
    }
    img.single-featured-img {
        margin-bottom: 20px;
    }
    a.slider-down-arrow {
        display: block!Important;
        /* position: relative; */

        bottom: 6px!important;
    }
    .swiper-slide.swiper-slide-visible.swiper-slide-active.no-transform {
        /* background-position-x: -260px!important;;*/
    }
    .box-title-everypage >.wpb_wrapper >p {
        font-weight: 100;
        font-size: 16.6px;
    }
    .swiper-slide.swiper-slide-visible.swiper-slide-active.no-transform {
        /*background-position-x: -291px*/

    ;
    }
    .box-title-everypage >.wpb_wrapper >p {
        font-weight: 300;
        font-size: 18px;
        font-style: normal;
        -webkit-font-smoothing: antialiased;
        -moz-osx-font-smoothing: grayscale;
        -webkit-text-shadow: rgba(0, 0, 0, .01) 0 0 1px;
        text-shadow: rgba(0, 0, 0, .01) 0 0 1px;
    }
    .wpb_text_column.wpb_content_element.blog-main-box-desc p {
        font-size: 14px;
    }
    div.blog-main-box-desc div.wpb_wrapper {
        padding: 0px 0px 0 48px;
        margin-top: -12px;
    }
    div#readmore-aboutsection a {
        display: block;
        color: #000;
        font-size: 14px;
        text-decoration: underline;
    }
    span.new-box-browse-eca {
        font-size: 11px;
        text-decoration: underline;
    }
    .blog-box-inner-title-link_small {
        font-family: 'Conv_Linotype - NeuzeitSLTStd-Book';
        font-size: 14px;
        line-height: 16px;
    }
    .three-blog-ttile-box,
    div#fws_56dedfb5d2a08 {
        margin: 8px 15px 29px 16px !important;
    }
    .contact-form-box-new-inner-desc p {
        font-weight: 100!important;
    }
    .wpb_text_column.wpb_content_element.contact-form-box-new-inner-desc {
        font-weight: 100!important;
    }
    .blog-main-box-inner-title {
        font-size: 16px;
        color: #000;
        display: block;
        height: 20px;
    }
    .wpb_text_column.wpb_content_element.contact-form-box-new-inner-desc .contact-form-box-new-inner-desc p {} .blog-box-inner-title {
                                                                                                                   width: 200px;
                                                                                                                   display: block;
                                                                                                                   font-size: 15px;
                                                                                                               }
    div#box-container-new {
        padding: 0px 20px;
    }
    .single-post-box-new-date {
        font-size: 10px;
    }
    .single-post-box-new-text span.blog-main-box-inner-title {
        font-size: 12px;
    }
    .single-post-box-new-text_right {
        padding-left: 61px;
    }
    span.blog-box-inner-title+br {
        display: none;
    }
    span.blog-box-inner-title+br+br {
        display: none;
    }
    div#training .vc_col-sm-8.wpb_column.column_container.col.no-extra-padding.instance-3 div.blog-main-box-desc div.wpb_wrapper {
        padding-left: 49px;
    }
    div#training .vc_col-sm-4.wpb_column.column_container.col.no-extra-padding.instance-2 span.blog-main-box-inner-title {
        padding: 15px;
    }
    div#training .vc_col-sm-4.wpb_column.column_container.col.no-extra-padding.instance-2 span.blog-box-inner-title {
        font-size: 13px;
    }
    #readmore-aboutsection a {
        display: block !important;
    }
    .container2 {
        padding: 0px;
    }
    .main-box-newsletter-form {
        width: 85% !important;
    }
}
@media only screen and (max-width: 420px) {
    ul#menu-footer-menu {
        min-width: 90%;
        padding: 0px 20px 25px;
        position: relative;
        border-bottom: 2px solid #f0f0f0;
        float: left;
        margin: 0 5%;
        width: 90%;
    }
    .new-box-footer-menu_top {
        border-bottom: 0px solid white;
        padding-bottom: 0px;
    }
    .box-foo-menu-new ul li {
        width: 40% !important;
        padding: 0;
        margin-right: 0;
        margin-bottom: 10px;
    }
    .box-foo-menu-new ul li:last-child {
        width: 50%;
    }
    span#ethicalspan {
        float: left;
        padding: 0px 20px 0 0;
    }
    div#text-3 > div.textwidget {
        margin-bottom: 30px;
    }
    div#text-3 > div.textwidget > .box-social-icon {
        position: initial;
        width: auto;
        float: left;
        z-index: 9999;
        text-align: left;
        top: -50px;
        display:none;
    }
    div#text-3> .textwidget br {
        display: none;
    }
    .box-social-icon a {
        margin: 0 5px;
    }
    div.blog-recent {
        padding: 0 20px;
    }
    .box-news-title-new {
        font-family: 'gotham', Sans-Serif !important;
        font-weight: bold;
        letter-spacing: 1px;
        margin: 10px 0;
        font-size: 14px;
        line-height: 16.2px;
        color: #000;
        height: 15px;
        overflow: hidden;
    }
    .see-all-news-btn a {
        border: 2px solid #000000;
        padding: 10px 10%;
        display: block;
        text-decoration: none;
        margin: 0 20px;
        color: #000;
        font-size: 16px;
        font-weight: 500;
    }
    .main-box-newsletter-form_right input {
        font-size: 13px;
        color: #000;
        text-decoration: underline;
        font-weight: 600;
        font-family: 'gotham', Sans-Serif !important;
        font-style: normal;
        -webkit-font-smoothing: antialiased;
        -moz-osx-font-smoothing: grayscale;
        -webkit-text-shadow: rgba(0, 0, 0, .01) 0 0 1px;
        text-shadow: rgba(0, 0, 0, .01) 0 0 1px;
    }
}
@media only screen and (max-width: 350px) {
    div#text-3 > div.textwidget> .box-social-icon {
        top: -48px;
        width: auto;
        padding-top: 17px;
    }
    .box-news-title-new {
        width: 219px;
    }
    .new-box-footer-menu_top {
        border-bottom: 0px solid #FFF;
        padding-bottom: 0px;
        margin-bottom: 28px;
        display: table;
        width: 100%;
        max-width: 1014px;
    }
    div#text-3 > div.textwidget> .box-social-icon {
        top: -48px;
    }
    div#text-3> .textwidget {} .new-box-footer-menu_bottom_box2 {
                                   /*margin-left: 84px;*/
                               }
    .new-box-footer-menu_bottom_box3 {
        /*   margin-left: 84px;*/
    }
    div#text-3> .textwidget {
        font-size: 13px;
    }
    div#text-3 > div.textwidget> .box-social-icon a {} .box-social-icon {
                                                           padding-top: 25px!important;
                                                       }
    span#ethicalspan {
        position: relative;
        top: 22px;
    }
    .contact-form-box-new-inner-desc p {
        font-weight: 100!important;
    }
    .vc_col-sm-6.contacttext.wpb_column.column_container.col.no-extra-padding.instance-1 {
        padding-left: 0px!important;
    }
    .wpb_text_column.wpb_content_element.contact-form-box-new-inner-desc>.wpb_wrapper>p>span.blog-box-inner-title {
        position: relative;
        left: -77px;
    }
    .wpb_text_column.wpb_content_element.contact-form-box-new-inner-desc>.wpb_wrapper>p:first-child {
        height: 70px;
    }
    span.blog-main-box-inner-title {
        font-weight: 500!important;
    }
    .page-id-3460 div.blog-main-box-desc div.wpb_wrapper {
        padding: 0px;
        margin-top: -12px;
    }
    .col {
        margin-bottom: 0px;
    }
    .container2 {
        padding: 0px;
    }
    .menu-header-box_center {
        display: none;
    }
}
@media only screen and (max-width: 360px) {
    .container2 {
        padding: 0px;
    }
    .col {
        margin-bottom: 0px;
    }
    .industry-hub {
        margin-bottom: 0px !important
    }
    .row.accreditation-wrapper .company_brand {
        float: left;
        width: 100% !important;
        max-width: 200px;
    }
    div#text-3 > div.textwidget > .box-social-icon {
        position: relative;
        top: -6px;
    }
    div#text-3 > div.textwidget {
        margin-bottom: 0px;
    }
    #readmore-aboutsection a {
        display: block !important;
    }
    div#text-3 > .textwidget {
        font-size: 15px;
        font-weight: 700;
        position: relative;
        top: -8px;
    }
    .swiper-wrapper .slider-down-arrow {
        top: 91%;
    }
    .blog-main-box-title-accerditation.blog-main-box-desc > .wpb_wrapper p {
        padding: 0px 0px 15px 0px;
    }
    .three-blog-title-name-box3,
    .three-blog-title-name-box {
        padding-left: 0px;
    }
    div.blog-main-box-desc div.wpb_wrapper {
        padding: 0px;
    }
    .page-id-3464 div.blog-main-box-desc div.wpb_wrapper {
        padding: 0 0 0 48px;
    }
    .new-box-footer-menu_bottom_box2,
    .new-box-footer-menu_bottom_box3 {
        padding: 0 15px;
    }
    .main-box-newsletter-form_left {
        width: 70%;
    }
    .main-box-newsletter-form_right {
        width: 20%;
    }
    .box-social-icon a {
        margin: 0 5px;
    }
    span#ethicalspan {
        float: left;
        padding: 0px 15px;
    }
    .menu-header-box_center {
        display: none;
    }
}
/* brand */

@media screen and (min-width: 320px) and (max-width: 480px) {
    .swiper-slide .content img {
        margin-top: -60px !important
    }
    .swiper-wrapper .slider-down-arrow {
        top: 88.5%;
    }
    .col {
        margin-bottom: 0px;
    }
    .menu-header-box_center {
        display: none;
    }
}
.company_brand {
    min-height: 60px;
}
@media only screen and (max-width: 320px) {
    .box-social-icon a {
        margin: 0 2px;
    }
    span#ethicalspan {
        float: left;
        padding: 0px 10px 0 15px;
    }
    .box-news-title-new {
        width: 63%;
        float: left;
        margin-top: 0;
        margin-left: 24px;
        height: auto;
        padding-left: 0;
    }
    .menu-header-box_center {
        display: none;
    }
}
@media screen and (min-width: 375px) and (max-width: 667px) {
    .textwidget {
        color: #FFF !important;
        padding-left: 20px;
    }
}
/*.page-template-template-db-list .new-box-subscription, .page-template-template-manufacturers .new-box-subscription{  display:none;}*/
@media (min-width: 320px) and (max-width: 767px) {
.wpb_row > .span_12 > .home-white-border-l, .wpb_row > .span_12 > .home-white-border, .wpb_row > .span_12 > .home-white-border-r {
border: none !important;
margin-bottom: 15px !important;
}
    .single-post .single-post-box-new-text {
        width: 100%;
        margin: 0;
    }
    .single-post .single-post-box-new-text_left, .single-post .blog-box-inner-title {
        width: 100%;
    }
    .single-post .single-post-box-new-text_right {
        width: 100%;
        margin-left: 0;
        padding-left: 0;
    }
    .single-post .container2 {
        padding: 0;
    }
    .single-post .new-box-footer-menu_top {
        padding-bottom: 0;
    }
    .single-post .new-box-footer-menu_top {
        border-bottom: 0px solid white;
        padding-bottom: 0px;
    }
    .single-post .box-foo-menu-new ul li {
        width: 50%;
        padding: 0;
        margin-right: 0;
        margin-bottom: 10px;
    }
    .single-post span#ethicalspan {
        float: left;
        padding: 0px 20px 0 0;
    }
    .single-post div#text-3 > div.textwidget > .box-social-icon {
        position: initial;
        width: auto;
        float: left;
        z-index: 9999;
        text-align: left;
        top: -50px;
    }
    .single-post .box-social-icon a {
        margin: 0 5px;
    }
    .single-post [class^="icon-"], [class*=" icon-"] {
        width: 24px;
        height: 24px;
        top: -4px;
    }
    .single-post .new-box-footer-menu_bottom_box2 {
        width: 100%;
        text-align: left;
        position: relative;
        top: -30px;
    }
    .single-post .new-box-footer-menu_bottom_box3 {
        width: 100%;
        text-align: left;
        position: relative;
        top: -50px;
    }
    .menu-header-box_center {
        display: none;
    }
.single-post [class^="icon-"] {
height: 32px;
width: 32px;
top: -2px;
}
}